


import 'translations.dart';

/// The translations for Kannada (`kn`).
class TranslationsKn extends Translations {
  TranslationsKn([String locale = 'kn']) : super(locale);

  @override
  String get portFolio => 'ಪೋರ್ಟ್‌ಫೋಲಿಯೋ';

  @override
  String get portfolioDesc => 'ಹುಡುಕಾಟ, ಹೂಡಿಕೆಗಳು ಮತ್ತು ಇನ್ನಷ್ಟು';

  @override
  String get discover => 'ಹುಡುಕಿ';

  @override
  String get investment => 'ಹೂಡಿಕೆಗಳು';

  @override
  String get homeCardDec2 => '₹100 ರಷ್ಟು ಕಡಿಮೆಯಿಂದ ಆರಂಭಿಸಿ ಇಟಿಎಫ್‌ಗಳ ಮೂಲಕ ಅಗ್ರ 25 ಸ್ಟಾಕ್‌ಗಳ ಭಾಗಶಃ ಷೇರುಗಳು';

  @override
  String get homeCardDec1 => 'ನಿಮ್ಮ ಅಗತ್ಯಗಳಿಗೆ ಹೊಂದುವ ಉತ್ತಮ ಛೋಟಾಸ್ಟಾಕ್‌ ಅನ್ನು ಆಯ್ಕೆ ಮಾಡಿ';

  @override
  String get funds => 'ಫಂಡ್‌ಗಳು';

  @override
  String get noBrokerConnected => 'ಯಾವುದೇ ಬ್ರೋಕರ್ ಸಂಪರ್ಕಿಸಿಲ್ಲ';

  @override
  String get account => 'ಖಾತೆ';

  @override
  String get orders => 'ಆರ್ಡರ್‌ಗಳು';

  @override
  String get ordersHistory => 'ಆರ್ಡರ್ ಇತಿಹಾಸ, ಸ್ಟೇಟಸ್ ಮತ್ತು ಇನ್ನಷ್ಟು';

  @override
  String get logoutBroker => 'ಬ್ರೋಕರ್‌ನಿಂದ ಲಾಗೌಟ್ ಮಾಡಿ';

  @override
  String get disconnectYourAccount => 'ನಿಮ್ಮ ಟ್ರೇಡಿಂಗ್‌ ಖಾತೆಯ ಸಂಪರ್ಕ ಕಡಿತಗೊಳಿಸಿ';

  @override
  String get poweredBy => 'ಪ್ರಾಯೋಜಿತ';

  @override
  String get version => 'ಆವೃತ್ತಿ 1.0';

  @override
  String get pastPerformanceTxt => 'ಎಲ್ಲ ರಿಬ್ಯಾಲೆನ್ಸ್‌ಗಳನ್ನು ಹಿಂದಿನ ಕಾರ್ಯಕ್ಷಮತೆಯು ಒಳಗೊಂಡಿರುತ್ತದೆ ಮತ್ತು ವೆಚ್ಚ ಅಥವಾ ಖಚಿತ ಭವಿಷ್ಯದ ರಿಟರ್ನ್ಸ್‌ ಅನ್ನು ಒಳಗೊಂಡಿರುವುದಿಲ್ಲ.';

  @override
  String get loading => 'ಲೋಡ್ ಆಗುತ್ತಿದೆ...';

  @override
  String get somethingWentWrong => 'ಏನೋ ತಪ್ಪಾಗಿದೆ.';

  @override
  String get retry => 'ಪುನಃ ಪ್ರಯತ್ನಿಸಿ';

  @override
  String get exitStock => 'ಛೋಟಾ ಸ್ಟಾಕ್ಸ್‌ ಇಂದ ನಿರ್ಗಮಿಸಿ';

  @override
  String get investCTA => 'ಈಗಲೇ ಹೂಡಿಕೆ ಮಾಡಿ';

  @override
  String get orderSubmitted => 'ಆರ್ಡರ್‌ ಸಲ್ಲಿಸಲಾಗಿದೆ!';

  @override
  String get viewOrder => 'ಆರ್ಡರ್‌ಗಳನ್ನು ನೋಡಿ';

  @override
  String get emptyBasket => 'ಯಾವುದೇ ಛೋಟಾ ಸ್ಟಾಕ್ಸ್‌ ಲಭ್ಯವಿಲ್ಲ!';

  @override
  String get stocksAndWeight => 'ಸ್ಟಾಕ್‌ಗಳು ಮತ್ತು ವೇಯ್ಟ್‌';

  @override
  String get overview => 'ಮುನ್ನೋಟ';

  @override
  String get chhotaStocksInfo1 => 'ಈ ಛೋಟಾಸ್ಟಾಕ್‌ ಐಟಂಗಳನ್ನು 2021 ಡಿ. 15 ರಂದು ಪರಿಶೀಲಿಸಲಾಗಿದೆ ಮತ್ತು ಇನ್ನು 2022 ಜ. 15 ರಂದು ಪರಿಶೀಲಿಸಲಾಗುತ್ತದೆ';

  @override
  String get chhotaStocksInfo2 => 'ಎಲ್ಲಿ ಇದನ್ನು ಹೂಡಿಕೆ ಮಾಡಲಾಗಿದೆ?';

  @override
  String get chhotaStocksInfo3 => 'ಈ ಛೋಟಾಸ್ಟಾಕ್‌ನಲ್ಲಿ ಹೂಡಿಕೆ ಮಾಡಿದ ಪ್ರತಿ ಯೂನಿಟ್‌ ಅನ್ನು ಹಲವು ಸ್ಟಾಕ್‌ಗಳು ಮತ್ತು ಸೆಗ್ಮೆಂಟ್‌ಗಳಲ್ಲಿ ಇಟಿಎಫ್‌ ಮೂಲಕ ಹೂಡಿಕೆ ಮಾಡಲಾಗುತ್ತದೆ';

  @override
  String get chhotaStocksInfo4 => 'ಛೋಟಾ ಸ್ಟಾಕ್‌ಗಳನ್ನು ಶೀಘ್ರದಲ್ಲೇ ಸೇರಿಸಲಾಗುತ್ತದೆ!';

  @override
  String get stocksAndSegment => 'ಸ್ಟಾಕ್‌ಗಳು ಮತ್ತು ಸೆಗ್ಮೆಂಟ್';

  @override
  String get weightage => 'ವೇಯ್ಟೇಜ್‌';

  @override
  String get latestNew => 'ಇತ್ತೀಚಿನ ಸುದ್ದಿಗಳು';

  @override
  String get news => 'ಸುದ್ದಿಗಳು';

  @override
  String get allBatches => 'ಎಲ್ಲ ಬ್ಯಾಚ್‌ಗಳು';

  @override
  String get track => 'ಟ್ರ್ಯಾಕ್';

  @override
  String get batch => 'ಬ್ಯಾಚ್';

  @override
  String get status => 'ಸ್ಟೇಟಸ್';

  @override
  String get stock => 'ಸ್ಟಾಕ್';

  @override
  String get avgPrice => 'ಸರಾಸರಿ ಬೆಲೆ';

  @override
  String get qtyFilled => 'ಭರ್ತಿ ಮಾಡಿದ ಪ್ರಮಾಣ';

  @override
  String get seeAll => 'ಎಲ್ಲವನ್ನೂ ನೋಡಿ';

  @override
  String get lastPlacedOn => 'ಕೊನೆಯದಾಗಿ ಪ್ಲೇಸ್ ಮಾಡಿರುವುದು';

  @override
  String get noOrders => 'ಇನ್ನೂ ಯಾವುದೇ ಆರ್ಡರ್‌ಗಳಿಲ್ಲ!';

  @override
  String get currentVal => 'ಪ್ರಸ್ತುತ ಮೌಲ್ಯ';

  @override
  String get totalReturns => 'ಒಟ್ಟು ರಿಟರ್ನ್ಸ್‌';

  @override
  String get currentInv => 'ಪ್ರಸ್ತುತ ಹೂಡಿಕೆ';

  @override
  String get currentReturns => 'ಪ್ರಸ್ತುತ ರಿಟರ್ನ್ಸ್‌';

  @override
  String get indexVal => 'ಸೂಚ್ಯಂಕ ಮೌಲ್ಯ';

  @override
  String get details => 'ವಿವರಗಳು';

  @override
  String get investedOn => 'ಹೂಡಿಕೆ ಮಾಡಿರುವುದು';

  @override
  String get performance => 'ಕಾರ್ಯಕ್ಷಮತೆ';

  @override
  String get realizedAndDiv => 'ನಗದೀಕರಿಸಿದ ರಿಟರ್ನ್ಸ್‌ + ಡಿವಿಡೆಂಡ್‌ಗಳು';

  @override
  String get stocksAndETF => 'ಸ್ಟಾಕ್‌ಗಳು/ಇಟಿಎಫ್‌ಗಳು';

  @override
  String get returns => 'ರಿಟರ್ನ್‌ಗಳು';

  @override
  String get shares => 'ಷೇರುಗಳು:';

  @override
  String get noInvestmentYet => 'ಇನ್ನೂ ಯಾವುದೇ ಹೂಡಿಕೆ ಇಲ್ಲ!!';

  @override
  String get openAcc => 'ತೆರೆದ ಖಾತೆ';

  @override
  String get faqCTA => 'Frequently Asked Questions';

  @override
  String get disBuySetup => 'Discover, Buy, Setup SIP, Exit & more';

  @override
  String get whatIsChhotaSTocks => 'What is a chhotastock?';

  @override
  String get faqDesc1 => 'They are ready-made baskets allowing you to invest in top 25 well known companies that help you build a low cost, long term and diversified portfolio.';

  @override
  String get faqDesc2 => '• Each \"chhotastock\" is managed by Capital Quotient Investment Advisors(SEBI Reg.No: INA200009397) through ETFs that relfect a strategy.';

  @override
  String get faqDesc3 => '• You can login with your Broker account and start investing right away.';

  @override
  String get faqDesc4 => 'For eg: You can invest in Infosys and other top 25 companies in a single basket for ₹100';

  @override
  String get faqDesc5 => 'What is the minimum investment amount to invest in a chhotastock?';

  @override
  String get faqDesc6 => 'A minimum investment amount is the current value of the stocks present in a chhotastock along with the prescribed weightage to that intended.\n\n You can also increase the amount you want to invest in that chhotastock by entering any greater amount, and hit confirm to get the closest amount that gives you the right weighting scheme. You would not be able to invest less than the minimum amount.\n\nThe minimum amount for each chhotastock is different & changes in real-time.';

  @override
  String get faqDesc7 => 'How to place a chhotastock order?';

  @override
  String get faqDesc8 => 'To begin investing in chhotastock, login with your Broker ID and password, select a chhotastock and get started:';

  @override
  String get faqDesc9 => '• After selecting a chhotastock, click on \"Invest Now\" button';

  @override
  String get faqDesc10 => '• Choose between Monthly SIP or One Time & confirm the amount';

  @override
  String get faqDesc11 => '• Click on \"Confirm Order\" and the order is executed';

  @override
  String get faqDesc12 => '• Wait for few seconds and the page automatically redirects to the chhotastock';

  @override
  String get faqDesc13 => 'Good to know: Once your order is executed all stocks will be credited to your DEMAT account.';

  @override
  String get faqDesc14 => 'Can I start SIP in chhotastock?';

  @override
  String get faqDesc15 => 'You can start an SIP in chhotastock in two ways';

  @override
  String get faqDesc16 => '• Choose \"Monthly SIP\" when making a fresh investment';

  @override
  String get faqDesc17 => '• From your investments, select a smallcase & click on \"Start SIP\"';

  @override
  String get faqDesc18 => 'Good to know: SIPs are not automatically executed. You will be notified when your SIP is due. Subscribe to WhatsApp updates & never miss an instalment';

  @override
  String get faqDesc19 => 'Is there a lock-in? How do I exit?';

  @override
  String get faqDesc20 => 'There are no lock-in periods, you can exit your chhotastock anytime. As a concept however, chhotastock work best when used for long-term investing.';

  @override
  String get faqDesc21 => '• You can either exit wholly or partially';

  @override
  String get faqDesc22 => '• Select a chhotastock from your “Investments” page';

  @override
  String get faqDesc23 => '• Click on Exit chhotastock button & place the order';

  @override
  String get faqDesc24 => 'Good to know: You can partially exit a chhotastock only when you place an Invest more order.';

  @override
  String get faqDesc25 => 'Which are the broker platforms currently live with chhotastock?';

  @override
  String get faqDesc26 => 'We are currently available on the following brokers. If you have an account with any of them, just click on the broker name to log in and explore.';

  @override
  String get faqDesc27 => 'If you don\'t, you will need to open a Demat & trading account with one of them to invest in chhotastock.';

  @override
  String get faqDesc28 => 'Good to know: We are live with Kotak Securities, 5paisa and Zerodha for opening a new Dmat account';

  @override
  String get faqDesc29 => 'DMAT Account';

  @override
  String get faqDesc30 => 'Procedure, KYC documents & more';

  @override
  String get faqDesc31 => 'What is a dmat account?';

  @override
  String get faqDesc32 => 'A Demat account—short for dematerialised account—is an account that allows you to hold company shares and securities electronically.\n\nYou can hold dematerialised securities such as stocks, mutual funds, bonds, exchange-traded funds (ETFs), etc. in a demat account.\n\nSo when you place an order to buy a stock, the shares get credited to your demat account. Similarly, when you choose to sell your shares, they get debited from your demat account.';

  @override
  String get faqDesc33 => 'How to open a dmat account?';

  @override
  String get faqDesc34 => 'Click on the \"Open Account\" button and follow the steps. Enter the email address, name and phone number and Click on \"Continue\"';

  @override
  String get faqDesc35 => 'Choose the broker you want to open the DMAT account with. Right now, we support opening new DMAT accounts with 3 brokers.';

  @override
  String get faqDesc36 => 'Once you select the broker you want to open the DMAT account with, be ready with the following KYC documents and Click on \"Continue\". You will be redirected to the broker page to complete the rest of the KYC procedures.';

  @override
  String get faqDesc37 => 'What are the documents required for opening a DMAT account?';

  @override
  String get faqDesc38 => 'You need to verify your PAN, date of birth, bank account number & IFSC Code. You will have to e-verify with the help of Aadhaar. Once verified you will have to upload your signature either signed/scanned on a white sheet or digitally signing on the KYC form.';

  @override
  String get faqDesc39 => 'Are there any charges for opening a DMAT account?';

  @override
  String get faqDesc40 => 'Every broker have different charges for opening the DMAT Account. Right now, we support opening a new account with 3 brokers. You can open a FREE DMAT account with Kotak Securities or 5paisa. Zerodha charges ₹200 for opening a new DMAT Account.';

  @override
  String get faqDesc41 => 'Add & withdraw funds from your DMAT Account';

  @override
  String get faqDesc42 => 'My available funds are low to place the order, what should I do?';

  @override
  String get faqDesc43 => 'In the absence of sufficient funds in your trading account, you are requested to add funds and place the order again.';

  @override
  String get faqDesc44 => 'Chhotastock doesn\'t have separate account for funds. The funds that you have in your broker account will simply reflect here > So add funds to your broker account and place the order in case of insufficient funds.';

  @override
  String get faqDesc45 => 'How to add funds to my dmat account?';

  @override
  String get faqDesc46 => 'chhotastock doesn\'t have separate account for funds. All your funds are managed by your broker. You can add funds to your DMAT account by downloading/visiting your broker application and transfering funds from your mapped bank account using UPI(Google Play, Phonepe, BHIM, etc.) or Net banking';

  @override
  String get faqDesc47 => '• How to add funds to my Zerodha account?';

  @override
  String get faqDesc48 => '• How to add funds to my Kotak Securities account?';

  @override
  String get faqDesc49 => '• How to add funds to my 5paisa account?';

  @override
  String get faqDesc50 => 'How to withdraw funds from my dmat account?';

  @override
  String get faqDesc51 => 'After you exit any chhotastock either fully or partially, the amount will be credited back to your trading account fund balance. To withdraw, you have to place a withdrawal request with your broker.';

  @override
  String get faqDesc52 => '• How to add withdraw funds from my Zerodha account?';

  @override
  String get faqDesc53 => '• How to withdraw funds from my Kotak Securities account?';

  @override
  String get faqDesc54 => '• How to withdraw funds from my 5paisa account?';

  @override
  String get faqDesc55 => 'Add & withdraw funds from your DMAT Account';

  @override
  String get faqDesc56 => 'Procedure, KYC documents & more';

  @override
  String get dmatAccount => 'DMAT Account';

  @override
  String get faqDesc57 => 'Discover, Buy, Setup SIP, Exit & more';

  @override
  String get exitStockLabel => 'Exit from this Chhotastock partially or as a whole.';

  @override
  String get learnCTA => 'ಕಲಿ';

  @override
  String get summaryInsightsTxt => 'Summary, insights and more';

  @override
  String get learnDesc1 => 'Read, Learn and start your savings journey.';

  @override
  String get fundsOrderMore => 'Funds, Orders and more';

  @override
  String get homeCardPromotionTxt1 => 'Create SIP & get stable returns at low risk with minimal fees.';

  @override
  String get discoverCS => 'Discover Chhotastock';

  @override
  String get myCS => 'My Chhotastock';

  @override
  String get learnCardTxt1 => 'Need help? We are always here!';

  @override
  String get learnCardTxt2 => 'Move forward in your chhotastock journey with these FAQs & Videos';
}
