


import 'translations.dart';

/// The translations for Oriya (`or`).
class TranslationsOr extends Translations {
  TranslationsOr([String locale = 'or']) : super(locale);

  @override
  String get portFolio => 'ପୋର୍ଟଫୋଲିଓ';

  @override
  String get portfolioDesc => 'ଆବିଷ୍କାର, ବିନିଯୋଗଗୁଡିକ ଏବଂ ଅଧିକ';

  @override
  String get discover => 'ଆବିଷ୍କାର';

  @override
  String get investment => 'ବିନିଯୋଗଗୁଡିକ';

  @override
  String get homeCardDec2 => 'ଇଟିଏଫ୍‌ ମାଧ୍ୟମରେ ଶ୍ରେଷ୍ଠ 25ଟି ଷ୍ଟକ୍‌ର ଫ୍ରାକ୍ସନାଲ୍‌ ସେୟାର୍ ଖୁବ୍ କମ୍ ଏପରିକି ₹100 ରୁ ଆରମ୍ଭ ହୋଇଥାଏ';

  @override
  String get homeCardDec1 => 'ଆପଣଙ୍କ ଆବଶ୍ୟକତା ପାଇଁ ସର୍ବୋତ୍ତମ ଛୋଟାଷ୍ଟକ୍ ଚୟନ କରନ୍ତୁ';

  @override
  String get funds => 'ଫଣ୍ତସ୍';

  @override
  String get noBrokerConnected => 'କୌଣସି ବ୍ରୋକର୍ ସଂଯୁକ୍ତ ନୁହଁନ୍ତି';

  @override
  String get account => 'ଆକାଉଣ୍ଟ';

  @override
  String get orders => 'ଅଡରଗୁଡିକ';

  @override
  String get ordersHistory => 'ଅଡର୍ ଇତିହାସ, ସ୍ଥିତି ଏବଂ ଅଧିକ';

  @override
  String get logoutBroker => 'ବ୍ରୋକର୍‌ଙ୍କ ଠାରୁ ଲଗଆଉଟ୍';

  @override
  String get disconnectYourAccount => 'ଆପଣଙ୍କ ଟ୍ରେଡିଙ୍ଗ୍ ଆକାଉଣ୍ଟ ବିଚ୍ଛିନ୍ନ କରନ୍ତୁ';

  @override
  String get poweredBy => 'ଦ୍ୱାରା ଚାଳିତ';

  @override
  String get version => 'ଭର୍ସନ୍ 1.0';

  @override
  String get pastPerformanceTxt => 'ଅତୀତର କାର୍ଯ୍ୟଦକ୍ଷତା ସମସ୍ତ ପୁନଃ ସନ୍ତୁଳନ ଅନ୍ତର୍ଭୂକ୍ତ କରେ ଏବଂ ମୂଲ୍ୟ କିମ୍ବା ଭବିଷ୍ୟତର ରିଟର୍ଣ୍ଣର ଗ୍ୟାରେଣ୍ଟି ଅନ୍ତର୍ଭୂକ୍ତ କରେ ନାହିଁ।';

  @override
  String get loading => 'ଲୋଡ୍ ହେଉଛି....';

  @override
  String get somethingWentWrong => 'କିଛି ଭୁଲ୍ ହୋଇଛି।';

  @override
  String get retry => 'ପୁନଃଚେଷ୍ଟା କରନ୍ତୁ';

  @override
  String get exitStock => 'ଛୋଟା ଷ୍ଟକ୍ ରୁ ପ୍ରସ୍ଥାନ କରନ୍ତୁ';

  @override
  String get investCTA => 'ବର୍ତ୍ତମାନ ବିନିଯୋଗ କରନ୍ତୁ';

  @override
  String get orderSubmitted => 'ଅର୍ଡର ଦାଖଲ ହୋଇଛି!';

  @override
  String get viewOrder => 'ଅର୍ଡରଗୁଡିକ ଦେଖନ୍ତୁ';

  @override
  String get emptyBasket => 'କୌଣସି ଛୋଟା ଷ୍ଟକ୍ ଉପଲବ୍ଧ ନାହିଁ!';

  @override
  String get stocksAndWeight => 'ଷ୍ଟକ୍ସ ଏବଂ ୱେଜେଟ୍ସ';

  @override
  String get overview => 'ପୂର୍ବାବଲୋକନ';

  @override
  String get chhotaStocksInfo1 => 'ଏହି ଛୋଟାଷ୍ଟକ୍ ର ପ୍ରତିନିଧୀମାନଙ୍କର ଶେଷ ସମୀକ୍ଷା ଡିସେମ୍ବର 15 2021 ରେ କରାଯାଇଥିଲା, ଏବଂ ଆଗାମୀ ସମୀକ୍ଷା ଜାନୁୟାରୀ 15 2022 ରେ କରାଯିବ';

  @override
  String get chhotaStocksInfo2 => 'ଏହା କେଉଁଠାରେ ବିନିଯୋଗ ହୋଇଛି?';

  @override
  String get chhotaStocksInfo3 => 'ଏହି ଛୋଟାଷ୍ଟକରେ କିଣାଯାଇଥିବା ପ୍ରତ୍ୟେକ ୟୁନିଟ୍ ଇଟିଏଫ୍‍ ମାଧ୍ୟମରେ ଏକାଧିକ ଷ୍ଟକ୍ ଏବଂ ସେଗମେଣ୍ଟରେ ବିନିଯୋଗ ହୋଇଥାଏ';

  @override
  String get chhotaStocksInfo4 => 'ଛୋଟା ଷ୍ଟକ୍ ଶୀଘ୍ର ଯୋଡା ଯିବ!';

  @override
  String get stocksAndSegment => 'ଷ୍ଟକ୍ ଏବଂ ସେଗମେଣ୍ଟ୍';

  @override
  String get weightage => 'ୱେଟଟେଗ୍';

  @override
  String get latestNew => 'ତାଜା ଖବର';

  @override
  String get news => 'ଖବର';

  @override
  String get allBatches => 'ସମସ୍ତ ବ୍ୟାଚ୍';

  @override
  String get track => 'ଟ୍ରାକ୍ କରନ୍ତୁ';

  @override
  String get batch => 'ବ୍ୟାଚ୍';

  @override
  String get status => 'ସ୍ଥିତିଗୁଡିକ';

  @override
  String get stock => 'ଅହ୍ଟୋକ୍';

  @override
  String get avgPrice => 'ହାରାହାରି ମୂଲ୍ୟ';

  @override
  String get qtyFilled => 'ପରିମାଣ ପୂର୍ଣ୍ଣ ହୋଇଛୋ';

  @override
  String get seeAll => 'ସମସ୍ତ ଦେଖନ୍ତୁ';

  @override
  String get lastPlacedOn => 'ଶେଷରେ ରଖାଯାଇଛି';

  @override
  String get noOrders => 'ଏପର୍ଯ୍ୟନ୍ତ କୌଣସି ଅଡର୍ ନାହିଁ!';

  @override
  String get currentVal => 'ସାମ୍ପ୍ରତିକ ମୂଲ୍ୟ';

  @override
  String get totalReturns => 'ମୋଟ ଫେରସ୍ତ';

  @override
  String get currentInv => 'ସାମ୍ପ୍ରତିକ ବିନିଯୋଗ';

  @override
  String get currentReturns => 'ସାମ୍ପ୍ରତିକ ଫେରସ୍ତ';

  @override
  String get indexVal => 'ଇନଡେକ୍ସ ମୂଲ୍ୟ';

  @override
  String get details => 'ବିବରଣୀ';

  @override
  String get investedOn => 'ଉପରେ ବିନିଯୋଗ';

  @override
  String get performance => 'କାର୍ଯ୍ୟଦକ୍ଷତା';

  @override
  String get realizedAndDiv => 'ବାସ୍ତବ ରିଟର୍ନ + ଡିଭିଡେଣ୍ଡସ୍';

  @override
  String get stocksAndETF => 'ଷ୍ଟକ୍/ଇଟିଏଫ୍‍ଗୁଡିକ';

  @override
  String get returns => 'ଫେରସ୍ତ';

  @override
  String get shares => 'ସେୟାରଗୁଡିକ:';

  @override
  String get noInvestmentYet => 'ଏପର୍ଯ୍ୟ ବିନିଯୋଗ ନାହିଁ!!';

  @override
  String get openAcc => 'ଓପେନ୍ ଆକାଉଣ୍ଟ';

  @override
  String get faqCTA => 'Frequently Asked Questions';

  @override
  String get disBuySetup => 'Discover, Buy, Setup SIP, Exit & more';

  @override
  String get whatIsChhotaSTocks => 'What is a chhotastock?';

  @override
  String get faqDesc1 => 'They are ready-made baskets allowing you to invest in top 25 well known companies that help you build a low cost, long term and diversified portfolio.';

  @override
  String get faqDesc2 => '• Each \"chhotastock\" is managed by Capital Quotient Investment Advisors(SEBI Reg.No: INA200009397) through ETFs that relfect a strategy.';

  @override
  String get faqDesc3 => '• You can login with your Broker account and start investing right away.';

  @override
  String get faqDesc4 => 'For eg: You can invest in Infosys and other top 25 companies in a single basket for ₹100';

  @override
  String get faqDesc5 => 'What is the minimum investment amount to invest in a chhotastock?';

  @override
  String get faqDesc6 => 'A minimum investment amount is the current value of the stocks present in a chhotastock along with the prescribed weightage to that intended.\n\n You can also increase the amount you want to invest in that chhotastock by entering any greater amount, and hit confirm to get the closest amount that gives you the right weighting scheme. You would not be able to invest less than the minimum amount.\n\nThe minimum amount for each chhotastock is different & changes in real-time.';

  @override
  String get faqDesc7 => 'How to place a chhotastock order?';

  @override
  String get faqDesc8 => 'To begin investing in chhotastock, login with your Broker ID and password, select a chhotastock and get started:';

  @override
  String get faqDesc9 => '• After selecting a chhotastock, click on \"Invest Now\" button';

  @override
  String get faqDesc10 => '• Choose between Monthly SIP or One Time & confirm the amount';

  @override
  String get faqDesc11 => '• Click on \"Confirm Order\" and the order is executed';

  @override
  String get faqDesc12 => '• Wait for few seconds and the page automatically redirects to the chhotastock';

  @override
  String get faqDesc13 => 'Good to know: Once your order is executed all stocks will be credited to your DEMAT account.';

  @override
  String get faqDesc14 => 'Can I start SIP in chhotastock?';

  @override
  String get faqDesc15 => 'You can start an SIP in chhotastock in two ways';

  @override
  String get faqDesc16 => '• Choose \"Monthly SIP\" when making a fresh investment';

  @override
  String get faqDesc17 => '• From your investments, select a smallcase & click on \"Start SIP\"';

  @override
  String get faqDesc18 => 'Good to know: SIPs are not automatically executed. You will be notified when your SIP is due. Subscribe to WhatsApp updates & never miss an instalment';

  @override
  String get faqDesc19 => 'Is there a lock-in? How do I exit?';

  @override
  String get faqDesc20 => 'There are no lock-in periods, you can exit your chhotastock anytime. As a concept however, chhotastock work best when used for long-term investing.';

  @override
  String get faqDesc21 => '• You can either exit wholly or partially';

  @override
  String get faqDesc22 => '• Select a chhotastock from your “Investments” page';

  @override
  String get faqDesc23 => '• Click on Exit chhotastock button & place the order';

  @override
  String get faqDesc24 => 'Good to know: You can partially exit a chhotastock only when you place an Invest more order.';

  @override
  String get faqDesc25 => 'Which are the broker platforms currently live with chhotastock?';

  @override
  String get faqDesc26 => 'We are currently available on the following brokers. If you have an account with any of them, just click on the broker name to log in and explore.';

  @override
  String get faqDesc27 => 'If you don\'t, you will need to open a Demat & trading account with one of them to invest in chhotastock.';

  @override
  String get faqDesc28 => 'Good to know: We are live with Kotak Securities, 5paisa and Zerodha for opening a new Dmat account';

  @override
  String get faqDesc29 => 'DMAT Account';

  @override
  String get faqDesc30 => 'Procedure, KYC documents & more';

  @override
  String get faqDesc31 => 'What is a dmat account?';

  @override
  String get faqDesc32 => 'A Demat account—short for dematerialised account—is an account that allows you to hold company shares and securities electronically.\n\nYou can hold dematerialised securities such as stocks, mutual funds, bonds, exchange-traded funds (ETFs), etc. in a demat account.\n\nSo when you place an order to buy a stock, the shares get credited to your demat account. Similarly, when you choose to sell your shares, they get debited from your demat account.';

  @override
  String get faqDesc33 => 'How to open a dmat account?';

  @override
  String get faqDesc34 => 'Click on the \"Open Account\" button and follow the steps. Enter the email address, name and phone number and Click on \"Continue\"';

  @override
  String get faqDesc35 => 'Choose the broker you want to open the DMAT account with. Right now, we support opening new DMAT accounts with 3 brokers.';

  @override
  String get faqDesc36 => 'Once you select the broker you want to open the DMAT account with, be ready with the following KYC documents and Click on \"Continue\". You will be redirected to the broker page to complete the rest of the KYC procedures.';

  @override
  String get faqDesc37 => 'What are the documents required for opening a DMAT account?';

  @override
  String get faqDesc38 => 'You need to verify your PAN, date of birth, bank account number & IFSC Code. You will have to e-verify with the help of Aadhaar. Once verified you will have to upload your signature either signed/scanned on a white sheet or digitally signing on the KYC form.';

  @override
  String get faqDesc39 => 'Are there any charges for opening a DMAT account?';

  @override
  String get faqDesc40 => 'Every broker have different charges for opening the DMAT Account. Right now, we support opening a new account with 3 brokers. You can open a FREE DMAT account with Kotak Securities or 5paisa. Zerodha charges ₹200 for opening a new DMAT Account.';

  @override
  String get faqDesc41 => 'Add & withdraw funds from your DMAT Account';

  @override
  String get faqDesc42 => 'My available funds are low to place the order, what should I do?';

  @override
  String get faqDesc43 => 'In the absence of sufficient funds in your trading account, you are requested to add funds and place the order again.';

  @override
  String get faqDesc44 => 'Chhotastock doesn\'t have separate account for funds. The funds that you have in your broker account will simply reflect here > So add funds to your broker account and place the order in case of insufficient funds.';

  @override
  String get faqDesc45 => 'How to add funds to my dmat account?';

  @override
  String get faqDesc46 => 'chhotastock doesn\'t have separate account for funds. All your funds are managed by your broker. You can add funds to your DMAT account by downloading/visiting your broker application and transfering funds from your mapped bank account using UPI(Google Play, Phonepe, BHIM, etc.) or Net banking';

  @override
  String get faqDesc47 => '• How to add funds to my Zerodha account?';

  @override
  String get faqDesc48 => '• How to add funds to my Kotak Securities account?';

  @override
  String get faqDesc49 => '• How to add funds to my 5paisa account?';

  @override
  String get faqDesc50 => 'How to withdraw funds from my dmat account?';

  @override
  String get faqDesc51 => 'After you exit any chhotastock either fully or partially, the amount will be credited back to your trading account fund balance. To withdraw, you have to place a withdrawal request with your broker.';

  @override
  String get faqDesc52 => '• How to add withdraw funds from my Zerodha account?';

  @override
  String get faqDesc53 => '• How to withdraw funds from my Kotak Securities account?';

  @override
  String get faqDesc54 => '• How to withdraw funds from my 5paisa account?';

  @override
  String get faqDesc55 => 'Add & withdraw funds from your DMAT Account';

  @override
  String get faqDesc56 => 'Procedure, KYC documents & more';

  @override
  String get dmatAccount => 'DMAT Account';

  @override
  String get faqDesc57 => 'Discover, Buy, Setup SIP, Exit & more';

  @override
  String get exitStockLabel => 'Exit from this Chhotastock partially or as a whole.';

  @override
  String get learnCTA => 'ଶିଖନ୍ତୁ |';

  @override
  String get summaryInsightsTxt => 'Summary, insights and more';

  @override
  String get learnDesc1 => 'Read, Learn and start your savings journey.';

  @override
  String get fundsOrderMore => 'Funds, Orders and more';

  @override
  String get homeCardPromotionTxt1 => 'Create SIP & get stable returns at low risk with minimal fees.';

  @override
  String get discoverCS => 'Discover Chhotastock';

  @override
  String get myCS => 'My Chhotastock';

  @override
  String get learnCardTxt1 => 'Need help? We are always here!';

  @override
  String get learnCardTxt2 => 'Move forward in your chhotastock journey with these FAQs & Videos';
}
